Pack installer - Cannot install pack: Cannot initialize

Hi,

I#ve tried to install MDK 5.29 for a new project. But Installation of ARM::CMSIS-Driver 2.5.0 fails with the message:

Cannot install Pack ARM.CMSIS-Driver.2.5.0: Cannot initialize

Any ideas how to proceed and to fix it?

Thanks and best regards

   Christoph

More questions in this forum